glib-sharp 2.12.0.0 System.Object GInterfaceAdapter abstract class. The members of this abstract base class are used internally to register GInterfaces with the native type system. They are not useful to application authors.
- Constructor
  2.12.0.0
  Protected Constructor.
- Property
  2.12.0.0
  GLib.GType GType Property. The native GInterface type value.
- Property
  2.12.0.0
  System.IntPtr Handle property. a pointer to a native object.
- Property
  2.12.0.0
  GLib.GInterfaceInitHandler InitHandler Property. The Initialization Handler for the Adapter.